Publishing details

Changelog

gst-plugins-bad0.10 (0.10.6-5) unstable; urgency=low

  * debian/build-deps.in,
    debian/gstreamer-plugins-bad.install:
    + Include the soup HTTP plugin.
  * debian/build-deps.in:
    + Drop python-xml build dependency for real now.

 -- Sebastian Dr?ge <email address hidden>   Tue,  11 Mar 2008 11:57:33 +0000

Builds

Built packages

Package files